if ! grep "(gnulib)" usr/info/dir 1>/dev/null 2>/dev/null; then
  cat << EOF >> usr/info/dir

Miscellaneous
* Gnulib:  (gnulib).            The GNU Portability Library.
EOF
fi
( cd usr/bin ; rm -rf check-module )
( cd usr/bin ; ln -sf ../share/gnulib/check-module check-module )
( cd usr/bin ; rm -rf gnulib-tool )
( cd usr/bin ; ln -sf ../share/gnulib/gnulib-tool gnulib-tool )
